#uvPageIcons {
    float: right;
    padding-top: 0.2em;
    margin-left: 8px;
}

#uvPageIcons.uv-firstHeading--hidden {
    position: relative;
    height: 0;
}

.skin-timeless #uvPageIcons.uv-firstHeading--hidden {
    top: 46px;
}

.skin-vector-2022 #uvPageIcons.uv-firstHeading--hidden {
    bottom: 28px;
}

#uvPageIcons.uv-firstHeading--hidden > * {
    position: absolute;
    right: 0;
}
